

/*
Category menu
*/
body.default .amblog-element-block .amblog-categories.-level3 .amblog-link,
body.default .amblog-element-block .amblog-categories .amblog-link {
	font-size: 16px;
	font-weight: 800;
}
body.default .amblog-element-block .amblog-categories.-level3 > .amblog-category.active > .amblog-link,
body.default .amblog-element-block .amblog-categories.-level2 > .amblog-category.active > .amblog-link {
	color: #0168b0;
}
body.default .amblog-element-block .amblog-categories .amblog-link:hover {
	text-decoration: none !important;
}
body.default .left .amblog-element-block {
	border: none;
	box-shadow: none;
}
body.default .amblog-element-block .amblog-categories.-level1 > .amblog-category {
	border: none;
}

body.default .amblog-element-block .amblog-categories.-level1 .amblog-categories {
	padding-left: 0;
}
body.default .amblog-element-block .amblog-categories.-level1 > .amblog-category {
	text-transform: uppercase;
	padding: 5px 0;
}

body.default .amblog-element-block .amblog-title {
	display: none;
}
body.default .amblog-element-block .amblog-categories.-level1 > .amblog-category.active > .amblog-link {
	display: inline-block;
	width: auto;
	border-radius: 15px;
	padding: 4px 25px 3px;
	color: #fff;
	background: #0168b0;
}

body.default .amblog-element-block .amblog-categories .amblog-link {
	font-weight: 700;
	padding: 4px 12px 3px 25px;
}
.amblog-element-block .amblog-categories.-level1 > .amblog-category > .amblog-link {
	font-weight: 700;
}
body.default .amblog-element-block .amblog-categories.-level3 .amblog-category {
	margin: 10px 0 0;
}
body.default .amblog-element-block .amblog-categories.-level2 .amblog-category {
	margin: 16px 0 0;
}
body.default .amblog-widget-container.-categories {
	margin-left: 40px;
}
/*
Grid Items
*/

body.default.amblog-index-index .desktop .amblog-grid-list > .amblog-item .amblog-title {
	margin: 0 0 25px;
	font-size: 28px;
	line-height: 1.2em;
}

body.default.amblog-index-index .desktop.two-columns-left section.content.amblog-main-content {
	padding-left: 47px;
	width: 91%;
}
body.default.amblog-index-index .desktop.two-columns-left aside.left {
	width: 25%;
}

body.default.amblog-index-index .desktop.two-columns-left,
body.default.amblog-index-category .desktop.two-columns-left {
	margin-top: 80px;
}

body.default .amblog-grid-list > .amblog-item .amblog-shot {
	margin: 25px 0;
	font-size: 16px;
	line-height: 1.5em;
}
body.default .amblog-grid-list > .amblog-item {
	border: none;
	/*display: flex;*/
	/*justify-content: space-between;*/
	/*flex-direction: column;*/
	min-height: 577px;
	overflow: hidden;
}

body.default .amblog-grid-list > .amblog-item .amblog-image {
	height: 0px;
}

body.default .amblog-item .amblog-wrapper a {
	min-height: 430px;
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
}


body.default #amblog_content_grid .amblog-link.view-all {
	text-decoration: underline;
	margin-left: 8px;
}
body.default .amblog-grid-list > .amblog-item .upper {
	justify-content: normal;
}

body.default .amblog-grid-list > .amblog-item .amblog-content {
	padding: 8px 0 15px;
    min-height: 190px;
}

body.default .amblog-grid-list > .amblog-item .amblog-content > .amblog-title {
	text-align: left;
	font-style: normal;
	line-height: 1.5;
	font-size: 1.3125rem;
}

body.default .amblog-grid-list > .amblog-item .amblog-features,
body.default .amblog-grid-list > .amblog-item .amblog-tags,
body.default .amblog-grid-list > .amblog-item .amblog-bottom {
	display: none;
}
body.default .amblog-grid-list > .amblog-item .amblog-read {
	padding: 0;
	margin-top: 0;
	width: 40px;
	border-radius: 12px;
}
body.default .amblog-grid-list > .amblog-item .amblog-arrow {
	margin-left: 6px;
}
body.default .amblog-grid-list > .amblog-item .amblog-footer {
	padding: 0 0 20px;
    display: block;
}

body.default .amblog-grid-list > .amblog-item .amblog-shot {
	flex-grow: 1;
}

/*
Post page
*/
body.default .amblog-post-container {
	border: none;
}

body.default .amblog-post-container .amblog-content.b2c {
	padding: 0 0 15px;
}
